.container{
    width: 1280px;
    margin: 0 auto;
}
.logo{
    margin-bottom: 25px;
    text-align: left;
    width: 492px;
    height: 74px;
    color: #4bcaff;
    font-family: "Myriad Pro";
    font-size: 80px;
    font-weight: 400;
    text-decoration: none
}
a{
    list-style-type: none;
    text-decoration: none;
}
.item:hover{
    background-color: darkgray;
    padding-left: 10px;
}
/*hover*/
.logo_bl{
    color: #4bcaff;

}
.logo_blck{
    color: black;
}
header{
    margin-bottom: 10px;

}


.nav ul{
    text-align: center;
    width: 1280px;
    height: 40px;
    background-color: #35444f;
}

.nav li{

    display: inline-block;
    margin: 10px;
    width: 247px;
    height: 22px;
    color: #ffffff;
    font-family: "Myriad Pro";
    font-size: 20px;
    font-weight: 400;
}

.left {

    vertical-align: top;
    display: inline-block;
    width: 340px;
    border: #485863 solid 1px;
    color: #485863;
    font-family: "Myriad Pro";
    font-size: 27px;
}
.left li{
    list-style-type: none;
    text-decoration: none;
}

.item{
    color: #485863;
    font-family: "Myriad Pro";
    font-size: 27px;
}
.right{
    width: 800px;
    display: inline-block;
    margin-bottom: 15px;
}


img{
    width: 250px;
    height: 275px;
}

.img{
    margin-left: 35px;
    text-align: center;
    width: 675px;
    height: 325px;
    display: inline-block;
    border: #485863 solid 1px;
}


.footer {
    width: 1280px;
    height: 40px;
    background-color: #35444f;
    display: inline-block;
}



.footer li{
    color: white;
    font-size: 20px;
    margin: 5px 5px;
    display: inline;
    float: left;
    list-style: none;

}



.text{
    width: 675px;
    margin-left: 40px;

}
